                .ccm-page .revealOnScroll {
                    opacity: 1;
                }
                
                .ccm-page header {
                    position: fixed;
                    top: 0;
                    background: rgb(200, 54, 54);
                    background-color: #582e91;
                    height: 60px;
                    width: 100%;
                    z-index: 50;
                }
                
                .ccm-page .bannersection {
                    height: 800px;
                    display: block;
                }
                
                .ccm-page .subSwip .swiper-slide {
                    height: 800px;
                    max-height: 800px
                }
                
                .ccm-page .mainSwip {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    z-index: 1;
                    height: 800px;
                    max-height: 800px;
                }
                
                .ccm-page .subSwip {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    z-index: 1;
                    height: 800px;
                    max-height: 800px;
                }
                
                .ccm-page .swiper1 .swiper-slide img {
                    width: 100%;
                    height: auto;
                }
                
                .ccm-page #bookingformContainer {
                    z-index: 5;
                    width: 100%;
                    margin: 0 auto;
                }
                
                .ccm-page section {
                    width: 1280px;
                    display: block;
                    margin: 0 auto;
                    vertical-align: text-top;
                    margin-top: 10px;
                    margin-bottom: 10px;
                }
                
                .ccm-page .subSwip .swiper-slide {
                    max-height: 600px;
                }
                
                .ccm-page .wrapper {
                    display: block;
                    width: 100%;
                    height: auto;
                }
                
                .ccm-page .logo img {
                    height: 230px;
                    width: auto;
                    margin: 0 auto;
                    display: block;
                }
                
                .ccm-page .centreOfPageContainer {
                    display: block;
                    width: 60%;
                    margin: 0 auto;
                }
                
                .mapsContainer {
                    display: none;
                }
                
                .ccm-page .bookingformdiv {
                    background-color: #fafafa;
                    box-shadow: 5px 5px 0px #ff0000;
                    margin: 10px;
                    padding: 10px;
                    width: 100%;
                }
                
                .ccm-page .doubleWidth {
                    display: inline-block;
                    width: 64%;
                }
                
                .ccm-page .oneWidth {
                    display: inline-block;
                    width: 33%;
                }
                
                .ccm-page .bottomButtonBox {
                    width: 33%;
                }
                
                .ccm-page .galleryContainer {
                    display: none;
                }
                /*.ccm-page .informationText {
                    float: left;
                    width: 64%;
                }
                
                .ccm-page .roomsSection {
                    float: left;
                    width: 100%;
                }
                
                .ccm-page .informationBoxR {
                    float: left;
                    width: 36%;
                }*/
                
                .ccm-page .bottomButtonBox figure img {
                    min-width: 100%;
                    min-height: 100%;
                    position: absolute;
                    top: 0;
                    left: 0;
                    /* IE 8 */
                    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
                    /* IE 5-7 */
                    filter: alpha(opacity=60);
                    vertical-align: middle;
                }